# DO NOT DELETE

spfuncs.o: ../../../exports/include/X11/Xos.h
spfuncs.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
spfuncs.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
spfuncs.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
spfuncs.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
spfuncs.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
spfuncs.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
spfuncs.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
spfuncs.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
spfuncs.o: /usr/include/machine/endian_machdep.h
spfuncs.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
spfuncs.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
spfuncs.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
spfuncs.o: /usr/include/machine/int_mwgwtypes.h
spfuncs.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
spfuncs.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
spfuncs.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
spfuncs.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
spfuncs.o: /usr/include/pthread_types.h /usr/include/string.h
spfuncs.o: /usr/include/sys/null.h /usr/include/strings.h
spfuncs.o: /usr/include/fcntl.h /usr/include/unistd.h
spfuncs.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
spfuncs.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
spfuncs.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
spfuncs.o: /usr/include/time.h /usr/include/sys/idtype.h
spfuncs.o: ../include/fntfilst.h ../include/fontmisc.h
spfuncs.o: ../../../exports/include/X11/Xfuncs.h
spfuncs.o: ../../../include/fonts/fontstruct.h
spfuncs.o: ../../../exports/include/X11/Xproto.h
spfuncs.o: ../../../exports/include/X11/Xmd.h
spfuncs.o: ../../../exports/include/X11/Xprotostr.h
spfuncs.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
spfuncs.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
spfuncs.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
spfuncs.o: ../../../include/fonts/FS.h spint.h /usr/include/stdio.h speedo.h
spfuncs.o: useropt.h
spfile.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
spfile.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
spfile.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
spfile.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
spfile.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
spfile.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
spfile.o: /usr/include/sys/null.h ../include/fntfilst.h
spfile.o: ../../../exports/include/X11/Xos.h
spfile.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
spfile.o: /usr/include/machine/types.h /usr/include/machine/endian.h
spfile.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
spfile.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
spfile.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
spfile.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
spfile.o: /usr/include/machine/int_mwgwtypes.h
spfile.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
spfile.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
spfile.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
spfile.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
spfile.o: /usr/include/pthread_types.h /usr/include/string.h
spfile.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
spfile.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
spfile.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
spfile.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
spfile.o: /usr/include/time.h /usr/include/sys/idtype.h ../include/fontmisc.h
spfile.o: ../../../exports/include/X11/Xfuncs.h
spfile.o: ../../../include/fonts/fontstruct.h
spfile.o: ../../../exports/include/X11/Xproto.h
spfile.o: ../../../exports/include/X11/Xmd.h
spfile.o: ../../../exports/include/X11/Xprotostr.h
spfile.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
spfile.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
spfile.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
spfile.o: ../../../include/fonts/FS.h spint.h speedo.h useropt.h keys.h
spinfo.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
spinfo.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
spinfo.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
spinfo.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
spinfo.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
spinfo.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
spinfo.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
spinfo.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
spinfo.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
spinfo.o: /usr/include/machine/endian_machdep.h
spinfo.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
spinfo.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
spinfo.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
spinfo.o: /usr/include/machine/int_mwgwtypes.h
spinfo.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
spinfo.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
spinfo.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
spinfo.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
spinfo.o: /usr/include/pthread_types.h /usr/include/string.h
spinfo.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
spinfo.o: /usr/include/unistd.h /usr/include/sys/unistd.h
spinfo.o: /usr/include/stdlib.h /usr/include/sys/time.h
spinfo.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
spinfo.o: /usr/include/sys/sigtypes.h /usr/include/time.h
spinfo.o: /usr/include/sys/idtype.h ../include/fontmisc.h
spinfo.o: ../../../exports/include/X11/Xfuncs.h
spinfo.o: ../../../include/fonts/fontstruct.h
spinfo.o: ../../../exports/include/X11/Xproto.h
spinfo.o: ../../../exports/include/X11/Xmd.h
spinfo.o: ../../../exports/include/X11/Xprotostr.h
spinfo.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
spinfo.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
spinfo.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
spinfo.o: ../../../include/fonts/FS.h spint.h /usr/include/stdio.h speedo.h
spinfo.o: useropt.h /usr/include/math.h /usr/include/machine/math.h
spinfo.o: /usr/include/arm/math.h /usr/include/limits.h
spinfo.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
spinfo.o: /usr/include/sys/syslimits.h
sperr.o: spint.h /usr/include/stdio.h /usr/include/sys/cdefs.h
sperr.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
sperr.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
sperr.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
sperr.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
sperr.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
sperr.o: /usr/include/sys/null.h ../include/fntfilst.h
sperr.o: ../../../exports/include/X11/Xos.h
sperr.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
sperr.o: /usr/include/machine/types.h /usr/include/machine/endian.h
sperr.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
sperr.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
sperr.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
sperr.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
sperr.o: /usr/include/machine/int_mwgwtypes.h
sperr.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
sperr.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
sperr.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
sperr.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
sperr.o: /usr/include/pthread_types.h /usr/include/string.h
sperr.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
sperr.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
sperr.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
sperr.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
sperr.o: /usr/include/time.h /usr/include/sys/idtype.h ../include/fontmisc.h
sperr.o: ../../../exports/include/X11/Xfuncs.h
sperr.o: ../../../include/fonts/fontstruct.h
sperr.o: ../../../exports/include/X11/Xproto.h
sperr.o: ../../../exports/include/X11/Xmd.h
sperr.o: ../../../exports/include/X11/Xprotostr.h
sperr.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
sperr.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
sperr.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
sperr.o: ../../../include/fonts/FS.h speedo.h useropt.h /usr/include/stdarg.h
spfont.o: ../../../include/fonts/FSproto.h ../../../include/fonts/FS.h
spfont.o: ../../../include/fonts/fsmasks.h ../../../exports/include/X11/Xmd.h
spfont.o: spint.h /usr/include/stdio.h /usr/include/sys/cdefs.h
spfont.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
spfont.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
spfont.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
spfont.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
spfont.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
spfont.o: /usr/include/sys/null.h ../include/fntfilst.h
spfont.o: ../../../exports/include/X11/Xos.h
spfont.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
spfont.o: /usr/include/machine/types.h /usr/include/machine/endian.h
spfont.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
spfont.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
spfont.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
spfont.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
spfont.o: /usr/include/machine/int_mwgwtypes.h
spfont.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
spfont.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
spfont.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
spfont.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
spfont.o: /usr/include/pthread_types.h /usr/include/string.h
spfont.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
spfont.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
spfont.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
spfont.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
spfont.o: /usr/include/time.h /usr/include/sys/idtype.h ../include/fontmisc.h
spfont.o: ../../../exports/include/X11/Xfuncs.h
spfont.o: ../../../include/fonts/fontstruct.h
spfont.o: ../../../exports/include/X11/Xproto.h
spfont.o: ../../../exports/include/X11/Xprotostr.h
spfont.o: ../../../include/fonts/font.h
spfont.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
spfont.o: ../include/fontxlfd.h speedo.h useropt.h
spfont.o: ../../../programs/Xserver/include/servermd.h /usr/include/math.h
spfont.o: /usr/include/machine/math.h /usr/include/arm/math.h
spfont.o: /usr/include/limits.h /usr/include/machine/limits.h
spfont.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
spglyph.o: ../../../exports/include/X11/X.h spint.h /usr/include/stdio.h
spglyph.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
spglyph.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
spglyph.o: /usr/include/sys/featuretest.h /usr/include/sys/ansi.h
spglyph.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
spglyph.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
spglyph.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
spglyph.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
spglyph.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
spglyph.o: /usr/include/machine/types.h /usr/include/machine/endian.h
spglyph.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
spglyph.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
spglyph.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
spglyph.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
spglyph.o: /usr/include/machine/int_mwgwtypes.h
spglyph.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
spglyph.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
spglyph.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
spglyph.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
spglyph.o: /usr/include/pthread_types.h /usr/include/string.h
spglyph.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
spglyph.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
spglyph.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
spglyph.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
spglyph.o: /usr/include/time.h /usr/include/sys/idtype.h
spglyph.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
spglyph.o: ../../../include/fonts/fontstruct.h
spglyph.o: ../../../exports/include/X11/Xproto.h
spglyph.o: ../../../exports/include/X11/Xmd.h
spglyph.o: ../../../exports/include/X11/Xprotostr.h
spglyph.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
spglyph.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
spglyph.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
spglyph.o: ../../../include/fonts/FS.h speedo.h useropt.h
spencode.o: spint.h /usr/include/stdio.h /usr/include/sys/cdefs.h
spencode.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
spencode.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
spencode.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
spencode.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
spencode.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
spencode.o: /usr/include/sys/null.h ../include/fntfilst.h
spencode.o: ../../../exports/include/X11/Xos.h
spencode.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
spencode.o: /usr/include/machine/types.h /usr/include/machine/endian.h
spencode.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
spencode.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
spencode.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
spencode.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
spencode.o: /usr/include/machine/int_mwgwtypes.h
spencode.o: /usr/include/arm/int_mwgwtypes.h
spencode.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
spencode.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
spencode.o: /usr/include/machine/wchar_limits.h
spencode.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
spencode.o: /usr/include/pthread_types.h /usr/include/string.h
spencode.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
spencode.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
spencode.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
spencode.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
spencode.o: /usr/include/time.h /usr/include/sys/idtype.h
spencode.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
spencode.o: ../../../include/fonts/fontstruct.h
spencode.o: ../../../exports/include/X11/Xproto.h
spencode.o: ../../../exports/include/X11/Xmd.h
spencode.o: ../../../exports/include/X11/Xprotostr.h
spencode.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
spencode.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
spencode.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
spencode.o: ../../../include/fonts/FS.h speedo.h useropt.h bics-iso.h
do_char.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
do_trns.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
out_bl2d.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
out_blk.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
out_scrn.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
out_util.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
reset.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
reset.o: keys.h
set_spcs.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
set_spcs.o: keys.h
set_trns.o: spdo_prv.h speedo.h ../../../exports/include/X11/Xmd.h useropt.h
